Hide navigation sidebar
Hide table of contents sidebar
Back to top
Toggle table of contents sidebar

# `incus network forward port remove`

Remove ports from a forward

## Synopsis

Description: Remove ports from a forward

    incus network forward port remove [<remote>:]<network> <listen_address> [<protocol>] [<listen_port(s)>] [flags]

## Options

          --force    Remove all ports that match
          --target   Cluster member name

## Options inherited from parent commands

          --debug          Show all debug messages
          --force-local    Force using the local unix socket
      -h, --help           Print help
          --project        Override the source project
      -q, --quiet          Don't show progress information
          --sub-commands   Use with help or --help to view sub-commands
      -v, --verbose        Show all information messages
          --version        Print version number

## SEE ALSO

- incus network forward port - Manage network forward ports